export default {
  // 路由国际化
  route: {
    dashboard: "Dashboard",
    document: "Document",
  },
  // 公用
  public: {
    cancel: "Cancel",
    confirm: "Confirm",
    username: "Username",
    avatar: "Avatar",
    close: "Close",
  },
  // 登录页面国际化
  login: {
    // title: "Metavatar-MetaTalker",
    title: "MetaTalker-Admin",
    username: "Username",
    email: "Phone",
    password: "Password",
    confirmPassword: "Confirm password",
    login: "Sign in",
    register: "Sign up",
    loginBtn: "Sign in",
    registerBtn: "Sign up",
    captcha: "Verify code",
    signIn: "Already got an account? Sign in here",
    signUp: "Don't have an account? Sign up here",
    forgetPwd: "I forgot my password",
    forgetPwdTitle: "Forgot password",
    SendEmail: "Send SMS Code",
    resetPassword: "Reset password",
    setNewPwd: "Set  new password",
    newPwd: "New password",
    oldPwd: "Old password",
    confirmNewPwd: "Confirm new password",
    confirm: "Confirm",
    gohome: "Back to home page",
    SMSCode: "SMS Code",
    SMSLogin: "SMS login",
    pwsLogin: "Account password login",
    sendSMS: "Send SMS",
    setInvitatioCode: "Invitation Code",
    invitatioCode: "Invitation Code",
  },

  // 导航栏国际化
  navbar: {
    account: "Account",
    logout: "Logout",
    goLogin: "Go and log in",
    LanguageChange: "Language switching",
  },

  // 创作视频
  createVideo: {
    title: "Create  Video",
    availableMould: "Available moulds",
    personalWarehouse: "Personal warehouse",
    typeScript: "Type your script",
    uploadAudio: "Upload audio",
    recordedAudio: "Recorded audio",
    startRecorded: "Start recording",
    stopRecorded: "Stop recording",
    aiScript: "Ai script",
    typeTitle: "Type a title",
    confirm: "Confirm",
    aiText: "Please input here",
    languages: "Languages",
    voices: "Voices",
    styles: "Styles",
    reselect: "Reselect",
    sureUpload: "Confirm upload",
    generateVideo: "Generate video",
    saveVideo: "Save manuscript",
    select: "Please select",
    music: "Music",
    Aipicture: "Ai-generated pictures",
    AipictureTip: "Please customize your picture",
    chooseMusic: "Choose music",
    searchMusic: "Search music",
    copywriting: "Copywriting",
    BackgroundImage: "Background Image",
    comingSoon: "COMING SOON",
    material: "Material",
    subtitles: "Subtitles",
    sex: "Sex",
    videoRatio: "Video Ratio",
    all: "All",
    male: "Male",
    female: "Female",
    landscape: "Landscape",
    portrait: "Portrait",
    systemBGI: "System background diagram",
    personBGI: "Person background diagram",
    systemMaterial: "System Material",
    personMaterial: "Person Material",
    abscissa: "abscissa",
    ordinate: "ordinate",
    hierarchy: "hierarchy",
    ratio: "ratio",
    entered: "entered",
    tooltip2: "Add Pause",
    SubtitlesTip: "Subtitles will be shown here",
    subtitlesSwitch: "Subtitles Switch",
  },

  // 我的视频
  myCreating: {
    title: "My Creating",
    search: "Search...",
    name: "Name",
    date: "Date",
    videoTitle: "Video title：",
    download: "Download",
    delete: "Delete",
    more: "More",
    loading: "Loading , just a moment",
    noList: "Nothing here. How about making one ?",
    goCreate: "Go create !",
    manuscript: "Manuscript",
    generating: "Generating",
    generationFailed: "Failed",
    generationSucceed: "Succeed",
    manuscriptText: "Manuscript",
    generatingText: "The video is generating, Please wait a moment",
    generationFailedText: "The video generate is failed, Reason:",
    edit: "Edit",
    upSharpness: "Upgrade image quality",
    upSharpnessTips:
      "If you are satisfied with the preview, you can click here to improve the video sharpness ~",
    freeUserTip: "Free user-generated videos are limited to 5 minute",
    hasNewVideo: "You have a new video status!",
    reset: "reset",
  },

  // 个人账户
  account: {
    title: "My Account",
    reSetPwd: "Reset password",
    editInfo: "Edit personal information",
    until: "Until",
    getMore: "UPGRADE",
    copyCode: "Copy invitation code",
    saveCode: "Save QR code",
    buyHistory: "OrderHistory",
    inviteHistory: "InviteHistory",
    orderID: "OrderID",
    price: "Price",
    date: "Date",
    successed: "Successed",
    failed: "Failed",
    msg1: "Obtain one video production time",
    inputCode: "Please enter the invitation code",
    submit: "Submit",
    noListOrder: "没有数据哦,快去邀请更多人加入我们吧~",
    noListInvite: "No data, please invite more people to join us",
  },

  // 商店
  shop: {
    title: "Shop",
    Trial: "Trial",
    Lite: "Lite",
    Pro: "Pro",
    Adv: "Advanced",
    Ent: "Enterprise",
    selectPlan: "SELECT PLAN",
    WeChatPay: "WeChatPay",
    Alipay: "Alipay",
    score: "Credits",
    day: "day",
    second: "seconds",
    yes: "yes",
    no: "no",
    InviteGetscore: "Invite users to get score",
    createVideoPrice: "Create video prices",
    AIGeneratesPhotoPrices: "AI generates photo unit prices",
    UnitChargeDuration: "Unit charge duration",
    Language: "Language",
    sound: "Sound",
    IndividualVideoDuration: "Individual video duration",
    Watermark: "Watermark",
    AIGeneratedPortrait: "AI generated portrait",
    PhotoSinging: "Photo singing",
    AIGeneratedText: "The number of times AI generated text",
    VideoResolution: "Video resolution",
    DigitalPersonTemplate: "Digital person template",
    talkUs: "Talk With Us",
  },

  userModel: {
    title: "User Model",
  },

  voiceModel: {
    title: "Voice Model",
  },

  API: {
    title: "API Access",
    comingSoon: "Coming Soon",
  },

  signSucceed: {
    title: "Confirm your email",
    succeed: "Sign Succeed !",
    welcome: "Welcome to Metavatar ！",
    createSuccess:
      "Your account has been created successfully. Enjoy yourself !",
    expired:
      "Your ticket is expired. You can click the button to resend new email then",
    sendSuccess: "The email has been resent, you can check it now",
    goLogin: "Login now",
    reSend: "Resend",
  },

  modelMangage: {
    title: "Model",
  },

  businessMangage: {
    title: "Business",
    name: "Owner",
    address: "Address",
    status: "Status",
    code: "Code",
    addNew: "Add new business",
    createTime: "CreateTime",
    cancel: "Cancel",
    confirm: "Confirm",
    nameInputText: "Please type owner",
    addressInputText: "Please type address",
    codeInputText: "Please type code and make sure it's only",
    accessMethod: "Access Method",
    typeInputText: "Please select your access method",
  },

  keyMangage: {
    title: "Key",
    list: "Key List",
    name: "Owner",
    status: "Status",
    operations: "Operations",
    check: "Check",
  },

  priceMangage: {
    title: "Price",
  },

  dataCount: {
    title: "DataBoard",
  },

  apiMangage: {
    title: "API",
  },
};
