export default {
  // 路由国际化
  route: {
    dashboard: "首页",
    document: "项目文档",
  },
  // 公用
  public: {
    cancel: "取消",
    confirm: "确定",
    username: "用户名",
    avatar: "头像",
    close: "关闭",
  },
  // 登录页面国际化
  login: {
    title: "邃芒管理端",
    username: "用户名",
    email: "手机号",
    password: "密码",
    confirmPassword: "确认密码",
    login: "登录",
    register: "注册",
    loginBtn: "登 录",
    registerBtn: "注 册",
    captcha: "验证码",
    // signIn: "已有账号？现在登录！",
    // signUp: "没有账号？现在加入！",
    signIn: "立即登录",
    signUp: "立即注册",
    forgetPwd: "忘记密码",
    forgetPwdTitle: "忘记密码",
    SendEmail: "发送短信验证码",
    resetPassword: "重置密码",
    setNewPwd: "设置新密码",
    newPwd: "新密码",
    oldPwd: "旧密码",
    confirmNewPwd: "确认新密码",
    confirm: "确定",
    gohome: "进入首页",
    SMSCode: "短信验证码",
    SMSLogin: "短信登录",
    pwsLogin: "账号密码登录",
    sendSMS: "发送短信验证码",
    setInvitatioCode: "填写邀请码",
    invitatioCode: "邀请码",
  },

  // 导航栏国际化
  navbar: {
    account: "账户",
    logout: "注销",
    goLogin: "登录",
    LanguageChange: "语言切换",
  },

  // 创作视频
  createVideo: {
    title: "创作视频",
    availableMould: "可用模板",
    personalWarehouse: "个人仓库",
    typeScript: "输入文案",
    uploadAudio: "上传音频",
    recordedAudio: "录制音频",
    startRecorded: "开始录制",
    stopRecorded: "停止录制",
    aiScript: "AI生成文本",
    typeTitle: "输入标题",
    confirm: "确定",
    aiText: "在此输入",
    languages: "选择语言",
    voices: "选择声音",
    styles: "选择风格",
    reselect: "重新选择",
    sureUpload: "确认上传",
    generateVideo: "生成视频",
    saveVideo: "保存草稿",
    select: "请选择",
    music: "音乐",
    Aipicture: "Ai生成图片",
    AipictureTip: "请自定义您的图片",
    chooseMusic: "选择音乐",
    searchMusic: "搜索音乐",
    copywriting: "文案",
    comingSoon: "敬请期待",
    BackgroundImage: "背景",
    material: "素材",
    subtitles: "字幕",
    sex: "性别",
    videoRatio: "视频比例",
    all: "全部",
    male: "男性",
    female: "女性",
    landscape: "横屏",
    portrait: "竖屏",
    systemBGI: "系统背景",
    personBGI: "个人背景",
    systemMaterial: "系统素材",
    personMaterial: "个人素材",
    abscissa: "横坐标",
    ordinate: "纵坐标",
    hierarchy: "层级",
    ratio: "缩放倍率",
    entered: "已输入",
    tooltip2: "添加停顿",
    SubtitlesTip: "字幕将在此处展示",
    subtitlesSwitch: "字幕开关",
  },

  // 我的视频
  myCreating: {
    title: "我的视频",
    search: "搜索：我的视频",
    name: "名称",
    date: "时间",
    videoTitle: "视频标题：",
    download: "下载",
    delete: "删除",
    more: "更多",
    loading: "加载中，请稍等哦",
    noList: "暂无没有作品哦，快去尝试制作你的第一个视频吧！",
    goCreate: "去创作",
    manuscript: "草稿",
    generating: "生成中",
    generationFailed: "生成失败",
    generationSucceed: "生成成功",
    manuscriptText: "草稿",
    generatingText: "视频正在生成中，请稍等哦",
    generationFailedText: "视频生成失败。原因：",
    edit: "编辑",
    upSharpness: "升级画质",
    upSharpnessTips: "如果对预览效果满意,您可以点击此处来提升视频清晰度~",
    freeUserTip: "免费用户生成视频时长限制为5分钟",
    hasNewVideo: "您有新的视频状态!",
    reset: "重置",
  },

  // 个人账户
  account: {
    title: "个人账户",
    reSetPwd: "修改密码",
    editInfo: "编辑个人信息",
    until: "有效期至",
    getMore: "升级套餐",
    copyCode: "复制邀请码",
    saveCode: "保存二维码",
    buyHistory: "购买记录",
    inviteHistory: "邀请记录",
    orderID: "订单号",
    price: "支付金额",
    date: "购买时间",
    successed: "支付成功",
    failed: "支付失败",
    msg1: "获得视频制作次数一次",
    inputCode: "请输入邀请码",
    submit: "提交",
    noListOrder: "没有数据哦,快去邀请更多人加入我们吧~",
    noListInvite: "没有数据哦,快去邀请更多人加入我们吧~",
  },

  // 商店
  shop: {
    title: "商店",
    Trial: "尝鲜版",
    Lite: "基础版",
    Pro: "专业版",
    Adv: "加强版",
    Ent: "企业版",
    selectPlan: "方案选择",
    WeChatPay: "微信支付",
    Alipay: "支付宝支付",
    score: "积分",
    day: "天",
    second: "秒",
    yes: "是",
    no: "否",
    InviteGetscore: "邀请用户得到的积分",
    createVideoPrice: "创建视频单价",
    AIGeneratesPhotoPrices: "AI生成照片单价",
    UnitChargeDuration: "单价收费时长",
    Language: "语言",
    sound: "声音",
    IndividualVideoDuration: "单个视频时长",
    Watermark: "水印",
    AIGeneratedPortrait: "AI生成人像",
    PhotoSinging: "照片唱歌",
    AIGeneratedText: "AI生成脚本次数",
    VideoResolution: "视频分辨率",
    DigitalPersonTemplate: "数字人模版",
    talkUs: "联系我们",
  },

  userModel: {
    title: "定制分身",
  },

  voiceModel: {
    title: "定制声纹",
  },

  API: {
    title: "API 接口",
    comingSoon: "敬请期待",
  },

  signSucceed: {
    title: "确认邮箱",
    succeed: "注册成功",
    welcome: "欢迎加入Metavatar ！",
    createSuccess: "您的账户已成功创建",
    expired:
      "您的通行密钥已过期。稍后，您可以点击下面的按钮重新发送一封新的邮件。",
    sendSuccess: "您的邮件已重新发送，请注意查收。",
    goLogin: "即将登录",
    reSend: "重新发送",
  },

  modelMangage: {
    title: "模板管理",
  },

  businessMangage: {
    title: "商务管理",
    name: "所属人",
    address: "地址",
    status: "状态",
    code: "凭证",
    addNew: "新增合作商",
    createTime: "创建时间",
    cancel: "取消",
    confirm: "确认",
    nameInputText: "请输入所属人名称",
    addressInputText: "请输入地址",
    codeInputText: "请输入凭证并确保此字段是唯一值",
    accessMethod: "接入方式",
    typeInputText: "请选择接入方式",
  },

  keyMangage: {
    title: "密钥管理",
    list: "密钥列表",
    name: "所属人",
    status: "密钥状态",
    operations: "操作",
    check: "查看",
  },

  priceMangage: {
    title: "价格管理",
  },

  dataCount: {
    title: "数据统计",
  },

  apiMangage: {
    title: "API 管理",
  },
};
